.plus-h2
{
    position: unset !important;
    margin-bottom: 5px !important;
    display: flex;
    align-items: center;
    justify-content: center;
}
.inside-4 {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
}
.adres-4 p {
    margin-bottom: 0;
    font-size: revert;
    font-weight: normal;
}
.ankr-div a {
    font-weight: 700;
    color: #555 !important;
}